# This file created by conda-build 3.18.9
# meta.yaml template originally from:
# C:\ci\containers\000021ljk2m\tmp\build\80754af9\rsync-recipes\pomegranate-0.11.1-cxx_compiler_vs2017-python_3.7-on-winbuilder, last modified Wed Sep 25 10:51:12 2019
# ------------------------------------------------

package:
    name: pomegranate
    version: 0.11.1
source:
    sha256: 2663db98fc64fac6d2c732d05f41b1a961f820e788b044f216fd3bf7b049646f
    url: https://github.com/jmschrei/pomegranate/archive/v0.11.1.tar.gz
build:
    number: '0'
    script: C:\ci\pomegranate_1569433547698\_h_env\python.exe -m pip install . -vv
    string: py37h6b74c2c_0
requirements:
    build:
        - vs2017_win-64 19.16.27032.1 hb4161e2_0
        - vswhere 2.7.1 h21ff451_0
    host:
        - blas 1.0 mkl
        - ca-certificates 2019.8.28 0
        - certifi 2019.9.11 py37_0
        - cython 0.29.13 py37ha925a31_0
        - icc_rt 2019.0.0 h0cc432a_1
        - intel-openmp 2019.4 245
        - mkl 2019.4 245
        - mkl-service 2.3.0 py37hb782905_0
        - numpy 1.11.3 py37h35d8231_12
        - numpy-base 1.11.3 py37hc3f5095_12
        - openssl 1.1.1d he774522_0
        - pip 19.2.3 py37_0
        - python 3.7.4 h5263a28_0
        - scipy 1.3.1 py37h29ff71c_0
        - setuptools 41.2.0 py37_0
        - six 1.12.0 py37_0
        - sqlite 3.29.0 he774522_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_0
        - wheel 0.33.6 py37_0
        - wincertstore 0.2 py37_0
    run:
        - joblib >=0.9.0b4
        - networkx >=2.0
        - numpy >=1.11.3,<2.0a0
        - python >=3.7,<3.8.0a0
        - pyyaml
        - scipy >=0.17.0
        - vc >=14.1,<15.0a0
        - vs2015_runtime >=14.16.27012,<15.0a0
test:
    imports:
        - pomegranate
        - pomegranate.distributions
about:
    dev_url: https://github.com/jmschrei/pomegranate
    doc_url: https://pomegranate.readthedocs.io
    home: http://pypi.python.org/pypi/pomegranate/
    license: MIT
    license_family: MIT
    license_file: LICENSE
    summary: Pomegranate is a graphical models library for Python, implemented in
        Cython for speed.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - micknudsen
